> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Gift Card To Purchaser

> Send the gift card notification to the purchasing patient.

Fallback when the card has no recipient on file (or staff want to send a
copy to whoever bought it).



## OpenAPI

````yaml post /billing/gift-cards/issued/{gift_card_id}/send-to-purchaser
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /billing/gift-cards/issued/{gift_card_id}/send-to-purchaser:
    post:
      tags:
        - Gift Cards
      summary: Send Gift Card To Purchaser
      description: |-
        Send the gift card notification to the purchasing patient.

        Fallback when the card has no recipient on file (or staff want to send a
        copy to whoever bought it).
      operationId: >-
        send_gift_card_to_purchaser_billing_gift_cards_issued__gift_card_id__send_to_purchaser_post
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: gift_card_id
          in: path
          required: true
          schema:
            type: string
            title: Gift Card Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
                title: >-
                  Response Send Gift Card To Purchaser Billing Gift Cards
                  Issued  Gift Card Id  Send To Purchaser Post
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````